#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"; filter:alpha(opacity=95); opacity: 0.95;
}


#facebox .popup{
  position:relative;
  border:#000000 5px solid;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
  display:table;
  width: auto;
  padding: 40px;
  background: #FFFFFF;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:0px;
  right:0px;
  padding:0px;
  background:#fff;
}
#facebox .close img{
  opacity:1.0;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

#facebox .button{border:none; background:url(bgButton.jpg); width:183px; height:36px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; cursor:pointer}

#facebox .p {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #333333}
#facebox a:hover.p {text-decoration: none}

#facebox .name {font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #006699; font-weight:bold}
